Sponsored Links

Sponsored Links

PS3 PUP's Syscon Changer v1.0 by Evilnat is Now Available


Sponsored Links
87w ago - Following up on his PSN / SEN Enabler and Disabler v4.31, PlayStation 3 homebrew developer Nathan_r32_69 (aka nathanr3269) has released a PS3 PUP's Syscon Changer v1.0 followed by v1.1, v1.2 and v2.0 for those interested with details below.

Download: [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links]

To quote: Hi friends, i'm here again with a new tool to make it easy another task, this time to change PUP's syscon, for for example, install a lower PUP on higher firmware, like Downgrader PUPs does

USE IT WITH CAUTION - ONLY FOR CFW FOR NOW

Its to easy to use, only chose your PUP file, select syscon version and click on "Start", if all goes fine you will have a new file named "NEW-PS3UPDAT.PUP"

Hope you will find this tool useful and contact me if you see any issue, meanwhile i'll back to finish SEN Enabler v5.0 and other research

Finally, from Cyberskunk: Basically this changes the firmware version in the info0 of the CORE_OS_PACKAGE.pkg so the PS3 thinks you are installing a higher CoreOS.. Same way the '999' Downgrader works.. And NO.. It will never downgrade 3.56+ OFW.. Ever!!

To do do this you would need to exploit the OFW and try to stop it from checking the spkg_hdr.1 files or return success (if you had an exploit like this you could do a hell of a lot more than just installing firmware)

OR Some disgruntled employee at Sony would need to leak the private key for spkg_hdr.1 files. This private key can no longer be calc'd and it is not, never has been nor will ever be in the firmware. Sorry to burst any bubbles of people thinking it will happen sometime soon..

v1.1 Changelog:

  • New version v1.1 released: PUP file must be where you unpack the program
  • Fixed some issues while unpackin Core_OS and creating spkg files, must work fine now

v1.2 Changelog:

  • Improved code
  • Fixed all previous bugs
  • Added executable to install the variable of the keys

v2.0 Changelog:

  • Updated code
  • Updated tools
  • Fixed some bugs
  • Keys Installer embedded
  • Added option to change PUP's Image version

About:

PS3's PUP Syscon Changer [aka PPSC] was developed long time ago from a request because someone was stuck on Recovery and was unable to install any CFW, with this he could fix it and then was released to everybody.

This tool changes PUP Syscon value to a higher-lower one (higher recommended), you can choose it, and then install it from Recovery Menu. A quick example of this tool is that you can install CFW 3.55 PUP on CFW 4.XX after patching it, other example is for make a DOWNGRADER PUP.

Instructions:

Is simple, follow this steps:

  • Select PUP on Open button (...)
  • Select Syscon value (From 0.00 to 9.99)
  • Select Image version (From 00000 to 99999) (if you want to use Image version from PUP, don't change this)
  • Press Start
  • Wait until is finished

If all goes fine you will have a file named NEW-PS3UPDAT.PUP, rename it to PS3UPDAT.PUP and copy it to a USB device and install on PS3 from Recovery Menu.

Remember, this is ONLY FOR CFW AND NOT FOR OFW, this can't make install CFW on OFW 3.56+

As always if you find any issue please let me know.

Regards






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 236 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

nathanr3269's Avatar
#51 - nathanr3269 - 135w ago
For data transfers disable spoof, transfers what you want and then if you wish spoof again

Regards

Suspect01's Avatar
#50 - Suspect01 - 135w ago
yo thanks dude just reinstalled ofw and the his again and worked straight away version 9.99 lol

lol now i got that working i try do data transfer and it says my ps3 needs to be updated and that's on 4.11 ofw how can i data transfer now?

what cant i do data transfer to pfw 4.11 now?

ops ment ofw but nvm forgot what i had to do lol but thanks dude

nathanr3269's Avatar
#49 - nathanr3269 - 135w ago
If you want to use Spoofer for Kmeaw you must have that CFW, for example, if you have CFW Hermes and you install Spoofer for Kmeaw, you will have RSOD or black screen.

You don't have to use Spoofer tool for reinstall CFW, reinstall first OFW 3.55 and then CFW Kmeaw, both from Recovery Menu

Regards

Suspect01's Avatar
#48 - Suspect01 - 135w ago
guess i'll have to try reinstalling firmware i'll get it off this site and try it do i need to be using the spoofer tool or not? before my friend used to tell me how but dunno if its any different now and thanks for trying to help dude

nathanr3269's Avatar
#47 - nathanr3269 - 135w ago
If every PKGs gives you error 80029567 you may have something wrong, at this moment PKG for Spoofer Kmeaw is working perfectly (tested), try go to Recovery Menu and chose Restore File System and try again with PKG, if still giving error re-install your CFW

Regards

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News